/* 
	GDCP: These styles are brought Over AS-IS from Prev Site for their Headers and Footers to not look broken
*/
.category .left-content{float:left;width:63%;margin-bottom:.5em;}
.category .left-content2{float:left;width:70%;margin-bottom:.5em;}
.category .left-content3{float:left;width:77%;margin-bottom:.5em;}
.category .left-content4{float:left;width:40%;margin-bottom:.5em;}
.category .left-content5{float:left;width:58%;margin-bottom:.5em}
.category .left-content .nomargin, .category .left-content2 .nomargin, .category .left-content3 .nomargin, .category .left-content4 .nomargin, .category .featured .text .nomargin, .category .components .text .nomargin{margin-top:0;}
.category .right-content{float:right;width:35%;}
.category .right-content2{float:right;width:28%;}
.category .right-content3{float:right;width:22%;}
.category .right-content4{float:right;width:58%;}
.category .right-content5{float:right;width:37%;margin:1.25em 1.25em 1.25em 0;}
.category .list ul{padding-left:0;}
.category .list li{display:inline-block;margin-right:3em;margin-bottom:.5em;margin-top:.5em}
.category .border{border:1px solid #e6e6e6;margin:1.5em 1em;}
.category .featured-products .row{margin-bottom:1em;margin-left:.25em;}
.category .featured-products .column{float:left;width:23%;text-align:center;border:1px solid #e6e6e6;margin:0 .5em;padding:1em 0 0 0;}
.category .featured-products .column .bottom{border:1px solid #f6f6f6;padding:0;background-color:#f6f6f6;margin-top:.5em;}
.category .featured-products .column .bottom p{margin:.5em;}
.category .featured-products .image{float:left;width:20%;text-align:center;}
.category .featured-products .text{float:left;width:78%;}
.category .featured-products .text h3{margin-top:0;margin-left:.875em;}
.category .featured-products .text h4{margin-top:0;margin-left:.875em;font-size:1.125em;}
.category .new-products .row{margin-bottom:1em;margin-left:1.375em;}
.category .new-products .column{float:left;width:14%;text-align:center;border:1px solid #e6e6e6;margin:0 .625em;padding:.5em 0 0 0;}
.category .new-products .column .bottom{border:1px solid #f6f6f6;padding:0;background-color:#f6f6f6;margin-top:.25em;}
.category .new-products .column .bottom p{margin:.5em 0;font-size:.75em;}
.category .featured .image{float:left;width:25%;text-align:center;margin-bottom:1em;}
.category .featured .text{float:left;width:75%;}
.category .featured .text ul{margin-right:1.25em;}
.category .components .image{float:left;width:37%;text-align:center;}
.category .components .text{float:left;width:63%;}
.category .all-products .row{margin-left:1em;}
.category .all-products .row .column{float:left;width:12%;margin:0 .5em;}
.category .all-products .row .column2{float:left;width:14%;margin:0 .5em;}
.category .all-products .row .column .icon, .category .all-products .row .column2 .icon{text-align:center;}
.category .all-products .row .column .text, .category .all-products .row .column2 .text{text-align:center;}
.category .all-products .row .column .text p, .category .all-products .row .column2 .text p{margin-top:.25em;}
.category .all-products .row .list ul{padding-left:0;}
.category .all-products .row .list li{display:inline-block;margin-right:1em;}
.category .sub-category .column{float:left;width:25%;text-align:center;margin-top:1.5em;margin-bottom:1em;}
.category .bullets{float:left;width:40%;margin-top:0;}
.category .validated{float:left;width:30%;text-align:center;margin-top:-1em;}
.mfr-devices{margin:1em;}
.mfr-devices .column{float:left;width:13%;text-align:center;margin-right:.25em;margin-left:.25em;margin-bottom:.5em;}
.mfr-devices .column p{margin-top:.25em;}

/* GDCP & GDPM: These are fixes so that the styles above work properly */
.mfr-devices .column img {
	aspect-ratio: 1 / 1;
}
.category .__content {
	margin-bottom: 1rem;
}
.category .__content:empty {
	display: none;
}

.mfr-devices:has(.column) {
	display: grid;
	gap: 1rem;
	grid-template-columns: repeat(auto-fill, minmax(10rem, 1fr));
}

.mfr-devices .column {
	float: none;
	width: 100%;
}